body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
    align-items: center;
}

h1 {
    text-align: center;
    color: #00539C;
}

table {
    border-collapse: collapse;
    width: 100%;
    max-width: 800px;
    margin: 20px auto;
    background-color: white;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

th, td {
    padding: 10px;
    text-align: left;
    vertical-align: top;
    border-bottom: 1px solid #ddd;
}

th {
    background-color: #00539C;
    color: white;
    font-weight: bold;
}

td:first-child {
    font-weight: bold;
    width: 30%;
}

tfoot td {
    text-align: right;
    font-weight: bold;
    background-color: #ddd;
}

tfoot td:last-child {
    background-color: white;
}

#button {
    background-color: #4CAF50;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    align-self: center;
}

#button:hover {
    background-color: #3e8e41;
}
